--- old/usr/src/man/man1m/picld.1m	Sat May 16 17:11:28 2020
+++ new/usr/src/man/man1m/picld.1m	Sat May 16 17:11:28 2020
@@ -3,18 +3,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PICLD 1M "Aug 10, 2004"
+.TH PICLD 1M "May 16, 2020"
 .SH NAME
 picld \- PICL daemon
 .SH SYNOPSIS
-.LP
 .nf
 \fB/usr/lib/picl/picld\fR
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The Platform Information and Control Library (\fBPICL\fR) provides a mechanism
 to publish platform-specific information for clients to access in a
 platform-independent way. \fBpicld\fR maintains and controls access to the
@@ -29,8 +26,6 @@
 \fBPICL\fR daemon door to service client requests to access information in the
 \fBPICL\fR tree.
 .SS "PICL Tree"
-.sp
-.LP
 The \fBPICL\fR tree is the repository of all the nodes and properties created
 by the plug-in modules to represent the platform configuration. Every node in
 the \fBPICL\fR tree is an instance of a well-defined \fBPICL\fR class. The name
@@ -42,8 +37,6 @@
 the root node of the \fBPICL\fR tree is \fB/\fR and the name of the root node
 of the sub-tree containing platform device nodes is \fBplatform\fR.
 .SS "PICL plug-in Modules"
-.sp
-.LP
 The \fBPICL\fR plug-in modules are shared objects that publish
 platform-specific data in the \fBPICL\fR tree. They are located in well-known
 directories so that the daemon can locate and load them.
@@ -50,7 +43,7 @@
 .sp
 .LP
 Plug-in modules are located in one of the following plug-in directories
-depending on the plaform-specific nature of the data that they collect and
+depending on the platform-specific nature of the data that they collect and
 publish:
 .sp
 .in +2
@@ -92,11 +85,8 @@
 Clients use the \fBlibpicl\fR(3PICL) interface to send requests to \fBpicld\fR
 for accessing the \fBPICL\fR tree.
 .SH EXIT STATUS
-.sp
-.LP
 \fBpicld\fR does not return an exit status.
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/var/run/picld_door\fR\fR
@@ -115,14 +105,10 @@
 .RE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBsvcs\fR(1), \fBsvcadm\fR(1M), \fBdlopen\fR(3C), \fBlibpicl\fR(3PICL),
 \fBlibpicltree\fR(3PICLTREE), \fBpicld_log\fR(3PICLTREE),
 \fBpicld_plugin_register\fR(3PICLTREE), \fBattributes\fR(5), \fBsmf\fR(5)
 .SH NOTES
-.sp
-.LP
 The \fBpicld\fR service is managed by the service management facility,
 \fBsmf\fR(5), under the service identifier:
 .sp
--- old/usr/src/man/man3ext/efi_alloc_and_init.3ext	Sat May 16 17:11:28 2020
+++ new/usr/src/man/man3ext/efi_alloc_and_init.3ext	Sat May 16 17:11:28 2020
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH EFI_ALLOC_AND_INIT 3EXT "November 20, 2019"
+.TH EFI_ALLOC_AND_INIT 3EXT "May 16, 2020"
 .SH NAME
 efi_alloc_and_init, efi_alloc_and_read, efi_free, efi_write, efi_use_whole_disk,
 efi_reserved_sectors \- manipulate a disk's EFI Partition Table
@@ -100,7 +100,7 @@
 
 .SS "Protective Master Boot Record"
 When a disk receives an EFI label, a protective MBR (\fBPMBR\fR) is also
-written containing a single partiton of type \fBEEh\fR and spanning the
+written containing a single partition of type \fBEEh\fR and spanning the
 entire disk (up to the limit of what can be represented in an MBR). By
 default that partition is placed in slot 0 of the PMBR and not marked as
 active. Some BIOS implementations contain bugs that require the entry to be
--- old/usr/src/man/man3picl/picl_get_propinfo.3picl	Sat May 16 17:11:28 2020
+++ new/usr/src/man/man3picl/picl_get_propinfo.3picl	Sat May 16 17:11:28 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PICL_GET_PROPINFO 3PICL "Mar 28, 2000"
+.TH PICL_GET_PROPINFO 3PICL "May 16, 2020"
 .SH NAME
 picl_get_propinfo \- get the information about a property
 .SH SYNOPSIS
-.LP
 .nf
 \fBcc\fR [ \fIflag\fR... ] \fIfile\fR... \fB-lpicl\fR [ \fIlibrary\fR... ]
 #include <picl.h>
@@ -17,8 +16,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBpicl_get_propinfo()\fR function gets the information about the property
 specified by handle \fIproph\fR and copies it into the location specified by
 \fIpinfo\fR.  The property information includes the property type, access mode,
@@ -29,8 +26,6 @@
 The maximum size of a property value is specified by \fBPICL_PROPSIZE_MAX\fR.
 It is currently set to 512KB.
 .SH RETURN VALUES
-.sp
-.LP
 Upon successful completion, \fB0\fR is returned. On failure, a non-negative
 integer is returned to indicate an error.
 .sp
@@ -44,7 +39,6 @@
 brought down and restarted. When this occurs a client must revalidate any saved
 handles.
 .SH ERRORS
-.sp
 .ne 2
 .na
 \fB\fBPICL_NOTINITIALIZED\fR\fR
@@ -86,7 +80,7 @@
 \fB\fBPICL_STALEHANDLE\fR\fR
 .ad
 .RS 23n
-Stale handle specifie
+Stale handle specified
 .RE
 
 .sp
@@ -99,8 +93,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -115,7 +107,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpicl\fR(3PICL), \fBpicl_get_propval\fR(3PICL),
 \fBpicl_get_propval_by_name\fR(3PICL), \fBattributes\fR(5)
--- old/usr/src/man/man3picltree/libpicltree.3picltree	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man3picltree/libpicltree.3picltree	Sat May 16 17:11:29 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBPICLTREE 3PICLTREE "Mar 1, 2004"
+.TH LIBPICLTREE 3PICLTREE "May 16, 2020"
 .SH NAME
 libpicltree \- PTree and Plug-in Registration interface library
 .SH SYNOPSIS
-.LP
 .nf
 \fBcc\fR [\fIflag \&.\|.\|.\fR] \fIfile \fR\&.\|.\|. \fB-lpicltree\fR [\fIlibrary \&.\|.\|.\fR]
 #include <picltree.h>
@@ -14,8 +13,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The PTree interface is the set of functions and data structures to access and
 manipulate the PICL tree. The daemon and the plug-in modules use the PTree
 interface.
@@ -53,8 +50,6 @@
 The maximum size of a property value cannot exceed \fBPICL_PROPSIZE_MAX\fR.  It
 is currently set to 512KB.
 .SS "Volatile Properties"
-.sp
-.LP
 In addition to \fBPICL_READ\fR and \fBPICL_WRITE\fR property access modes, the
 plug-in modules specify whether a property is volatile or not by setting the
 bit \fBPICL_VOLATILE\fR.
@@ -142,11 +137,9 @@
 exceed \fBPICL_PROPSIZE_MAX\fR. This allows a client to allocate a sufficiently
 large buffer before retrieving a volatile property's value
 .SS "Plug-in Modules"
-.sp
-.LP
 Plug-in modules are shared objects that are located in well-known directories
-for the daemon to locate and load them. Plug-in module's are located in the one
-of the following plug-in directories depending on the plaform-specific nature
+for the daemon to locate and load them. Plug-in modules are located in the one
+of the following plug-in directories depending on the platform-specific nature
 of the data they collect and publish.
 .sp
 .in +2
@@ -171,8 +164,6 @@
 The plug-in modules may use the \fBpicld_log\fR(3PICLTREE) function to log
 their messages to the system log file.
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -187,7 +178,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpicl\fR(3PICL), \fBlibpicltree\fR(3LIB), \fBpicld_log\fR(3PICLTREE),
 \fBpicld_plugin_register\fR(3PICLTREE), \fBattributes\fR(5)
--- old/usr/src/man/man3pool/pool_get_property.3pool	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man3pool/pool_get_property.3pool	Sat May 16 17:11:29 2020
@@ -3,12 +3,11 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POOL_GET_PROPERTY 3POOL "Sep 23, 2003"
+.TH POOL_GET_PROPERTY 3POOL "May 16, 2020"
 .SH NAME
 pool_get_property, pool_put_property, pool_rm_property, pool_walk_properties \-
 resource pool element property manipulation
 .SH SYNOPSIS
-.LP
 .nf
 cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lpool\fR [ \fIlibrary\fR\&.\|.\|. ]
 #include <pool.h>
@@ -38,8 +37,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The various pool types are converted to the common pool element type
 (\fBpool_elem_t\fR) before property manipulation. A \fBpool_value_t\fR is an
 opaque type that contains a property value of one of the following types:
@@ -110,7 +107,7 @@
 .LP
 The \fBpool_rm_property()\fR function attempts to remove the named property
 from the element.  If the property does not exist or is not removable, -1 is
-returned and \fBpool_error\fR(3POOL) reporst an error of \fBPOE_PUTPROP\fR.
+returned and \fBpool_error\fR(3POOL) reports an error of \fBPOE_PUTPROP\fR.
 .sp
 .LP
 The \fBpool_walk_properties()\fR function invokes \fIcallback\fR on all
@@ -123,8 +120,6 @@
 or removed. Attempting to do so will fail. These properties are documented on
 the \fBlibpool\fR(3LIB) manual page.
 .SH RETURN VALUES
-.sp
-.LP
 Upon successful completion, \fBpool_get_property()\fR returns the type of the
 property. Otherwise it returns \fBPOC_INVAL\fR and \fBpool_error()\fR returns
 the pool-specific error value.
@@ -134,8 +129,6 @@
 \fBpool_rm_property()\fR, and \fBpool_walk_properties()\fR return 0. Otherwise
 they return \(mi1 and \fBpool_error()\fR returns the pool-specific error value.
 .SH ERRORS
-.sp
-.LP
 The \fBpool_get_property()\fR function will fail if:
 .sp
 .ne 2
@@ -253,8 +246,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -273,6 +264,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpool\fR(3LIB), \fBpool_error\fR(3POOL), \fBattributes\fR(5)
--- old/usr/src/man/man3proc/Pclearsig.3proc	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man3proc/Pclearsig.3proc	Sat May 16 17:11:29 2020
@@ -11,7 +11,7 @@
 .\"
 .\" Copyright 2015 Joyent, Inc.
 .\"
-.Dd May 11, 2016
+.Dd May 16, 2020
 .Dt PCLEARSIG 3PROC
 .Os
 .Sh NAME
@@ -50,7 +50,7 @@
 function is identical to the
 .Fn Pclearsig
 function, except rather than operating on the process and its
-representive thread, it instead operates on the thread handle
+representative thread, it instead operates on the thread handle
 .Fa L .
 .Pp
 The
--- old/usr/src/man/man4/ippool.4	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man4/ippool.4	Sat May 16 17:11:29 2020
@@ -1,10 +1,10 @@
 '\" te
 .\" To view license terms, attribution, and copyright for IP Filter, the
-.\" default path is /usr/lib/ipf/IPFILTER.LICENCE. If the Illumos operating
+.\" default path is /usr/lib/ipf/IPFILTER.LICENCE. If the illumos operating
 .\" environment has been installed anywhere other than the default, modify the
 .\" given path to access the file at the installed location.
 .\" Portions Copyright (c) 2015, Joyent, Inc.
-.TH IPPOOL 4 "April 9, 2016"
+.TH IPPOOL 4 "May 16, 2020"
 .SH NAME
 ippool, ippool.conf \- IP Pool file format
 .SH DESCRIPTION
@@ -62,7 +62,6 @@
 .PP
 At this point in time, only IPv4 addressing is supported.
 .SH OVERVIEW
-.PP
 The IP pool configuration file provides for defining two different mechanisms
 for improving speed in matching IP addresses with rules.
 The first,
@@ -86,7 +85,6 @@
 respectively, for determining which filter group to jump to next for
 continuation of filter packet processing.
 .SH POOL TYPES
-.PP
 Two storage formats are provided: hash tables and tree structure.  The hash
 table is intended for use with objects all containing the same netmask or a
 few different sized netmasks of non-overlapping address space and the tree
@@ -96,8 +94,7 @@
 .B group-map
 configuration entries.
 .SH POOL ROLES
-.PP
-When a pool is defined in the configruation file, it must have an associated
+When a pool is defined in the configuration file, it must have an associated
 role.  At present the only supported role is
 .B ipf.
 Future development will see further expansion of their use by other sections
--- old/usr/src/man/man4/krb5.conf.4	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man4/krb5.conf.4	Sat May 16 17:11:29 2020
@@ -3,17 +3,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH KRB5.CONF 4 "Nov 26, 2017"
+.TH KRB5.CONF 4 "May 16, 2020"
 .SH NAME
 krb5.conf \- Kerberos configuration file
 .SH SYNOPSIS
-.LP
 .nf
 /etc/krb5/krb5.conf
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBkrb5.conf\fR file contains Kerberos configuration information, including
 the locations of \fBKDC\fRs and administration daemons for the Kerberos realms
 of interest, defaults for the current realm and for Kerberos applications, and
@@ -141,7 +139,6 @@
 .RE
 
 .SS "The \fB[libdefaults]\fR Section"
-.LP
 The \fB[libdefaults]\fR section can contain any of the following relations:
 .sp
 .ne 2
@@ -346,7 +343,7 @@
 Indicates whether DNS SRV records need to be used to locate the KDCs and the
 other servers for a realm, if they have not already been listed in the
 \fB[realms]\fR section. This option makes the machine vulnerable to a certain
-type of DoS attack if somone spoofs the DNS records and does a redirect to
+type of DoS attack if someone spoofs the DNS records and does a redirect to
 another server. This is, however, no worse than a DoS, since the bogus KDC is
 unable to decode anything sent (excepting the initial ticket request, which has
 no encrypted data). Also, anything the fake KDC sends out isl not trusted
@@ -407,7 +404,6 @@
 .RE
 
 .SS "The \fB[appdefaults]\fR Section"
-.LP
 This section contains subsections for Kerberos V5 applications, where
 \fIrelation-subsection\fR is the name of an application. Each subsection
 contains relations that define the default behaviors for that application.
@@ -589,7 +585,6 @@
 The application defaults specified here are overridden by those specified in
 the \fB[realms]\fR section.
 .SS "The \fB[realms]\fR Section"
-.LP
 This section contains subsections for Kerberos realms, where
 \fIrelation-subsection\fR is the name of a realm. Each subsection contains
 relations that define the properties for that particular realm. The following
@@ -869,7 +864,6 @@
 non-Solaris-based Kerberos server. Otherwise, the change request is sent over
 \fBRPCSEC_GSS\fR to the Solaris Kerberos administration server.
 .SS "The \fB[domain_realm]\fR Section"
-.LP
 This section provides a translation from a domain name or hostname to a
 Kerberos realm name. The \fIrelation\fR can be a host name, or a domain name,
 where domain names are indicated by a period (`\fB\&.\fR') prefix.
@@ -902,7 +896,6 @@
 and \fBfubar.org\fR. Without these entries, these hosts would be mapped into
 the Kerberos realms \fBEDU\fR and \fBORG\fR, respectively.
 .SS "The \fB[logging]\fR Section"
-.LP
 This section indicates how Kerberos programs are to perform logging. There are
 two types of relations for this section: relations to specify how to log and a
 relation to specify how to rotate \fBkdc\fR log files.
@@ -1111,7 +1104,6 @@
 .sp
 
 .SS "The \fB[capaths]\fR Section"
-.LP
 In order to perform direct (non-hierarchical) cross-realm authentication, a
 database is needed to construct the authentication paths between the realms.
 This section defines that database.
@@ -1215,7 +1207,6 @@
 relation is used more than once. The client uses this to determine the path.
 (It is not important to the server, since the transited field is not sorted.)
 .SS "PKINIT-specific Options"
-.LP
 The following are \fBpkinit-specific\fR options. These values can be specified
 in \fB[libdefaults]\fR as global defaults, or within a realm-specific
 subsection of \fB[libdefaults]\fR, or can be specified as realm-specific values
@@ -1646,7 +1637,6 @@
 .RE
 
 .SS "The \fB[dbmodules]\fR Section"
-.LP
 This section consists of relations that provide configuration information for
 plug-in modules. In particular, the relations describe the configuration for
 LDAP KDB plug-in. Use of the \fBdb2\fR KDB plug-in is the default behavior and
@@ -1761,7 +1751,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRSample File
 .sp
 .LP
@@ -1840,7 +1829,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -1859,12 +1847,10 @@
 All of the keywords are Committed, except for the \fBPKINIT\fR keywords, which
 are Volatile.
 .SH SEE ALSO
-.LP
 \fBkinit\fR(1), \fBrcp\fR(1), \fBrdist\fR(1), \fBrlogin\fR(1), \fBrsh\fR(1),
 \fBtelnet\fR(1), \fBsyslog\fR(3C), \fBattributes\fR(5), \fBkerberos\fR(5),
 \fBregex\fR(5)
 .SH NOTES
-.LP
 If the \fBkrb5.conf\fR file is not formatted properly, the \fBtelnet\fR command
 fails. However, the \fBdtlogin\fR and \fBlogin\fR commands still succeed, even
 if the \fBkrb5.conf\fR file is specified as required for the commands. If this
--- old/usr/src/man/man4/securenets.4	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man4/securenets.4	Sat May 16 17:11:29 2020
@@ -4,18 +4,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SECURENETS 4 "Apr 26, 1999"
+.TH SECURENETS 4 "May 16, 2020"
 .SH NAME
 securenets \- configuration file for NIS security
 .SH SYNOPSIS
-.LP
 .nf
 \fB/var/yp/securenets\fR
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The  \fB/var/yp/securenets\fR file defines the networks or hosts which are
 allowed access to information by the Network Information Service ("\fBNIS\fR").
 .sp
@@ -66,7 +63,6 @@
 .sp
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRAccess for Individual Entries
 .sp
 .LP
@@ -121,7 +117,7 @@
 .sp
 
 .LP
-\fBExample 4 \fRAccess for an Invidual IPv6 Address
+\fBExample 4 \fRAccess for an Individual IPv6 Address
 .sp
 .LP
 Similarly, to allow access for an individual IPv6 address:
@@ -161,7 +157,6 @@
 .sp
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/var/yp/securenets\fR\fR
@@ -171,12 +166,8 @@
 .RE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBypserv\fR(1M), \fBypstart\fR(1M), \fBypstop\fR(1M), \fBypxfrd\fR(1M)
 .SH NOTES
-.sp
-.LP
 The Network Information Service (NIS) was formerly known as Sun Yellow Pages
 (YP).  The functionality of the two remains the same; only the name has
 changed. The name Yellow Pages is a registered trademark in the United Kingdom
--- old/usr/src/man/man4/smb.4	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man4/smb.4	Sat May 16 17:11:30 2020
@@ -16,11 +16,10 @@
 .\" fields enclosed by brackets "[]" replaced with your own identifying
 .\" information: Portions Copyright [yyyy] [name of copyright owner]
 .\"
-.TH SMB 4 "Apr 23, 2015"
+.TH SMB 4 "May 16, 2020"
 .SH NAME
 smb \- configuration properties for Solaris CIFS server
 .SH DESCRIPTION
-.LP
 Behavior of the Solaris CIFS server is defined by property values that are
 stored in the Service Management Facility, \fBsmf\fR(5).
 .sp
@@ -419,7 +418,7 @@
 The term "oplock" is short for "opportunistic lock", which is
 the legacy name for cache delegations in SMB.
 By default, oplocks are enabled.
-Note that if oplocks are disabled, file I/O perfrormance may be
+Note that if oplocks are disabled, file I/O performance may be
 severely reduced.
 .RE
 
@@ -549,7 +548,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See the \fBattributes\fR(5) man page for descriptions of the following
 attributes:
 .sp
@@ -565,6 +563,5 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBsharectl\fR(1M), \fBsmbadm\fR(1M), \fBsmbd\fR(1M), \fBsmbstat\fR(1M),
 \fBattributes\fR(5), \fBsmf\fR(5)
--- old/usr/src/man/man4/smhba.conf.4	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man4/smhba.conf.4	Sat May 16 17:11:30 2020
@@ -3,12 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SMHBA.CONF 4 "Sep 28, 2009"
+.TH SMHBA.CONF 4 "May 16, 2020"
 .SH NAME
 smhba.conf \- configuration file for the SMHBAAPI library
 .SH DESCRIPTION
-.sp
-.LP
 The \fB/etc/smhba.conf\fR file is used to specify the Vendor-Specific Libraries
 that are installed on the system. This file is used by the Common Library to
 load the individual VSLs when \fBHBA_LoadLibrary\fR(3HBAAPI) is called. If
@@ -49,7 +47,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRContents of \fB/etc/smhba.conf\fR
 .sp
 .in +2
@@ -69,8 +66,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -84,17 +79,13 @@
 Interface Stability	Committed
 _
 Standard	T{
-ANSI INCITS 428  Storage Management Host Bus Adapter Application Programming Ingerface(SM-HBA)
+ANSI INCITS 428  Storage Management Host Bus Adapter Application Programming Interface(SM-HBA)
 T}
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBHBA_LoadLibrary\fR(3HBAAPI), \fBlibSMHBAAPI\fR(3LIB), \fBattributes\fR(5)
 .SH NOTES
-.sp
-.LP
 The SMHBAAPI library is provided in both 32-and 64-bit versions, but only one
 configuration file is specified. As a result, both 32- and 64-bit VSL libraries
 must be specified within the same file. When using the 32-bit Common Library,
--- old/usr/src/man/man4/tnf_kernel_probes.4	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man4/tnf_kernel_probes.4	Sat May 16 17:11:30 2020
@@ -3,12 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH TNF_KERNEL_PROBES 4 "Nov 8, 1999"
+.TH TNF_KERNEL_PROBES 4 "May 16, 2020"
 .SH NAME
 tnf_kernel_probes \- TNF kernel probes
 .SH DESCRIPTION
-.sp
-.LP
 The set of probes (trace instrumentation points) available in the standard
 kernel.  The probes log trace data to a kernel trace buffer in Trace Normal
 Form  (TNF).  Kernel probes are controlled by \fBprex\fR(1). A snapshot of the
@@ -22,7 +20,6 @@
 record, called an \fIevent record\fR. An event record contains two common
 members and may contain other probe-specific data members.
 .SS "Common Members"
-.sp
 .in +2
 .nf
 \fBtnf_probe_event\fR    \fItag\fR
@@ -70,7 +67,6 @@
 
 .SS "Threads"
 .SS "\fBthread_create\fR"
-.sp
 .in +2
 .nf
 \fBtnf_kthread_id\fR    \fItid\fR
@@ -110,7 +106,6 @@
 .RE
 
 .SS "\fBthread_state\fR"
-.sp
 .in +2
 .nf
 \fBtnf_kthread_id\fR    \fItid\fR
@@ -181,16 +176,11 @@
 .RE
 
 .SS "thread_exit"
-.sp
-.LP
 Thread termination event for writing thread.  This probe has no data members
 other than the common members.
 .SS "Scheduling"
-.sp
-.LP
 \fB\fR
 .SS "thread_queue"
-.sp
 .in +2
 .nf
 \fBtnf_kthread_id\fR    \fItid\fR
@@ -233,7 +223,6 @@
 
 .SS "Blocking"
 .SS "\fBthread_block\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR     \fIreason\fR
@@ -266,7 +255,6 @@
 
 .SS "System Calls"
 .SS "\fBsyscall_start\fR"
-.sp
 .in +2
 .nf
 \fBtnf_sysnum\fR    \fIsysnum\fR
@@ -287,7 +275,6 @@
 .RE
 
 .SS "\fBsyscall_end\fR"
-.sp
 .in +2
 .nf
 \fBtnf_long\fR    \fIrval1\fR
@@ -322,7 +309,6 @@
 The writing thread implicitly enters the \fIuser\fR microstate with this event.
 .SS "Page Faults"
 .SS "\fBaddress_fault\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR      \fIaddress\fR
@@ -364,7 +350,6 @@
 .RE
 
 .SS "\fBmajor_fault\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR    \fIvnode\fR
@@ -379,7 +364,6 @@
 virtual address is in the most recent \fBaddress_fault\fR event for the writing
 thread.)
 .SS "\fBanon_private\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR    \fIaddress\fR
@@ -399,7 +383,6 @@
 .RE
 
 .SS "\fBanon_zero\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR    \fIaddress\fR
@@ -419,7 +402,6 @@
 .RE
 
 .SS "\fBpage_unmap\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR    \fIvnode\fR
@@ -442,7 +424,6 @@
 
 .SS "Pageins and Pageouts"
 .SS "\fBpagein\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR    \fIvnode\fR
@@ -460,7 +441,7 @@
 \fB\fIvnode\fRand\fIoffset\fR\fR
 .ad
 .RS 18n
-Identifyies the file and offset to be paged in.
+Identifies the file and offset to be paged in.
 .RE
 
 .sp
@@ -473,7 +454,6 @@
 .RE
 
 .SS "\fBpageout\fR"
-.sp
 .in +2
 .nf
 \fBtnf_opaque\fR    \fIvnode\fR
@@ -524,7 +504,6 @@
 
 .SS "Page Daemon (Page Stealer)"
 .SS "\fBpageout_scan_start\fR"
-.sp
 .in +2
 .nf
 \fBtnf_ulong\fR    \fIpages_free\fR
@@ -555,7 +534,6 @@
 .RE
 
 .SS "\fBpageout_scan_end\fR"
-.sp
 .in +2
 .nf
 \fBtnf_ulong\fR    \fIpages_free\fR
@@ -588,7 +566,6 @@
 
 .SS "Swapper"
 .SS "\fBswapout_process\fR"
-.sp
 .in +2
 .nf
 \fBtnf_pid\fR      \fIpid\fR
@@ -619,7 +596,6 @@
 .RE
 
 .SS "\fBswapout_lwp\fR"
-.sp
 .in +2
 .nf
 \fBtnf_pid\fR         \fIpid\fR
@@ -670,7 +646,6 @@
 .RE
 
 .SS "\fBswapin_lwp\fR"
-.sp
 .in +2
 .nf
 \fBtnf_pid\fR         \fIpid\fR
@@ -722,7 +697,6 @@
 
 .SS "Local I/O"
 .SS "\fBstrategy\fR"
-.sp
 .in +2
 .nf
 \fBtnf_device\fR      \fIdevice\fR
@@ -783,7 +757,6 @@
 .RE
 
 .SS "\fBbiodone\fR"
-.sp
 .in +2
 .nf
 \fBtnf_device\fR     \fIdevice\fR
@@ -824,7 +797,6 @@
 .RE
 
 .SS "\fBphysio_start\fR"
-.sp
 .in +2
 .nf
 \fBtnf_device\fR     \fIdevice\fR
@@ -837,7 +809,7 @@
 .sp
 .LP
 Raw I/O start event.  This event marks entry into the \fBphysio\fR(9F)
-fufnction which performs unbuffered I/O.
+function which performs unbuffered I/O.
 .sp
 .ne 2
 .na
@@ -875,7 +847,6 @@
 .RE
 
 .SS "\fBphysio_end\fR"
-.sp
 .in +2
 .nf
 \fBtnf_device\fR    \fIdevice\fR
@@ -884,7 +855,7 @@
 
 .sp
 .LP
-Raw I/O end event.  This event marks exit from the \fBphysio\fR(9F) fufnction.
+Raw I/O end event.  This event marks exit from the \fBphysio\fR(9F) function.
 .sp
 .ne 2
 .na
@@ -895,8 +866,6 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 Use the \fBprex\fR utility to control kernel probes. The standard \fBprex\fR
 commands to list and manipulate probes are available to you, along with
 commands to set up and manage kernel tracing.
@@ -968,8 +937,6 @@
 interactive \fBprex\fR session in one, and run your application and
 \fBtnfxtract\fR in the other.
 .SH SEE ALSO
-.sp
-.LP
 \fBprex\fR(1), \fBtnfdump\fR(1), \fBtnfxtract\fR(1), \fBlibtnfctl\fR(3TNF),
 \fBTNF_PROBE\fR(3TNF), \fBtracing\fR(3TNF), \fBstrategy\fR(9E),
 \fBbiodone\fR(9F), \fBphysio\fR(9F), \fBbuf\fR(9S)
--- old/usr/src/man/man5/condition.5	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man5/condition.5	Sat May 16 17:11:30 2020
@@ -44,12 +44,10 @@
 .\" Copyright (c) 1998 Sun Microsystems, Inc.  All Rights Reserved.
 .\" Copyright (c) 2001, The IEEE and The Open Group.  All Rights Reserved.
 .\"
-.TH CONDITION 5 "Jul 20, 1998"
+.TH CONDITION 5 "May 16, 2020"
 .SH NAME
 condition \- concepts related to condition variables
 .SH DESCRIPTION
-.sp
-.LP
 Occasionally, a thread running within a mutex needs to wait for an event,  in
 which case it blocks or sleeps. When a thread is waiting for another thread to
 communicate its disposition, it uses a condition variable in conjunction with a
@@ -68,8 +66,6 @@
 signaling the associated condition variable. The waiting threads, upon
 awakening, reacquire the mutex and re-evaluate the condition.
 .SS "Initialize"
-.sp
-.LP
 Condition variables and mutexes should be global. Condition variables that are
 allocated in writable memory can synchronize threads among processes if they
 are shared by the cooperating processes (see \fBmmap\fR(2)) and are initialized
@@ -99,26 +95,18 @@
 implement as the default,  intra-process; however, they set this attribute
 according to the argument, \fItype\fR, passed to their initialization function.
 .SS "Condition Wait"
-.sp
-.LP
 The condition wait interface allows a thread to wait for a condition and
 atomically release the associated mutex that it needs to hold to check the
 condition. The thread waits for another thread to make the condition true and
 that thread's resulting call to signal and wakeup the waiting thread.
 .SS "Condition Signaling"
-.sp
-.LP
 A condition signal allows a thread to unblock the next thread waiting on the
 condition variable, whereas, a condition broadcast allows a thread to unblock
 all threads waiting on the  condition variable.
 .SS "Destroy"
-.sp
-.LP
 The condition destroy functions destroy any state, but not the space,
 associated with the condition variable.
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -133,8 +121,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBfork\fR(2), \fBmmap\fR(2), \fBsetitimer\fR(2), \fBshmop\fR(2),
 \fBcond_broadcast\fR(3C), \fBcond_destroy\fR(3C), \fBcond_init\fR(3C),
 \fBcond_signal\fR(3C), \fBcond_timedwait\fR(3C), \fBcond_wait\fR(3C),
@@ -144,13 +130,11 @@
 \fBpthread_condattr_init\fR(3C), \fBsignal\fR(3C), \fBattributes\fR(5),
 \fBmutex\fR(5), \fBstandards\fR(5)
 .SH NOTES
-.sp
-.LP
 If more than one thread is blocked on a condition variable, the order in which
 threads are unblocked is determined by the scheduling policy.
 .sp
 .LP
-\fBUSYNC_THREAD\fR does not support multiple mapplings to the same logical
+\fBUSYNC_THREAD\fR does not support multiple mappings to the same logical
 synch object. If you need to \fBmmap()\fR a synch object to different locations
 within the same address space, then the synch object should be initialized as a
 shared object \fBUSYNC_PROCESS\fR for Solaris, and
--- old/usr/src/man/man5/epoll.5	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man5/epoll.5	Sat May 16 17:11:30 2020
@@ -8,7 +8,7 @@
 .\"  A full copy of the text of the CDDL should have accompanied this
 .\"  source.  A copy of the CDDL is also available via the Internet at
 .\"  http://www.illumos.org/license/CDDL.
-.TH EPOLL 5 "Apr 17, 2014"
+.TH EPOLL 5 "May 16, 2020"
 .SH NAME
 epoll \- Linux-compatible I/O event notification facility
 .SH SYNOPSIS
@@ -28,7 +28,7 @@
 .ie t \(bu
 .el o
 \fBepoll_create\fR(3C) creates an \fBepoll\fR instance, returning a file
-descriptor. It contains a size arugment which is meaningful only in as
+descriptor. It contains a size argument which is meaningful only in as
 much as it cannot be 0.
 .RE
 .RS +4
@@ -59,7 +59,7 @@
 .TP
 .ie t \(bu
 .el o
-\fBepoll_pwait\fR(3C) opeates in a similar manner to \fBepoll_wait\fR(3C), but
+\fBepoll_pwait\fR(3C) operates in a similar manner to \fBepoll_wait\fR(3C), but
 allows the caller to specify a signal mask to be set atomically with respect
 to waiting for events.
 .RE
--- old/usr/src/man/man5/locale.5	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man5/locale.5	Sat May 16 17:11:30 2020
@@ -43,12 +43,11 @@
 .\" Copyright (c) 1992, X/Open Company Limited.  All Rights Reserved.
 .\" Portions Copyright (c) 2003, Sun Microsystems, Inc.  All Rights Reserved.
 .\"
-.TH LOCALE 5 "April 9, 2016"
+.TH LOCALE 5 "May 16, 2020"
 .SH NAME
 locale \- subset of a user's environment that depends on language and cultural
 conventions
 .SH DESCRIPTION
-.LP
 A \fBlocale\fR is the definition of the subset of a user's environment that
 depends on language and cultural conventions. It is made up from one or more
 categories. Each category is identified by its name and controls specific
@@ -139,7 +138,6 @@
 variable is unset or is set to the empty string, the  \fBsetlocale()\fR
 function sets the appropriate environment.
 .SS "Locale Definition"
-.LP
 Locales can be described with the file format accepted by the \fBlocaledef\fR
 utility.
 .sp
@@ -341,7 +339,6 @@
 file can be specified and will be ignored, as specified under item 1 above.
 .RE
 .SS "LC_CTYPE"
-.LP
 The  \fBLC_CTYPE\fR category defines character classification, case conversion
 and other character attributes. In addition, a series of characters can be
 represented by three adjacent periods representing an ellipsis symbol
@@ -719,7 +716,6 @@
 .RE
 
 .SS "LC_COLLATE"
-.LP
 The  \fBLC_COLLATE\fR category provides a collation sequence definition for
 numerous utilities (such as \fBsort\fR(1), \fBuniq\fR(1), and so forth),
 regular expression matching (see \fBregex\fR(5)), and the \fBstrcoll\fR(3C),
@@ -744,7 +740,7 @@
 \fBUser-defined ordering of collating elements\fR. Each collating element is
 assigned a collation value defining its order in the character (or basic)
 collation sequence. This ordering is used by regular expressions and pattern
-matching and, unless  collation weights are explicity specified, also as the
+matching and, unless collation weights are explicitly specified, also as the
 collation weight to be used in sorting.
 .RE
 .RS +4
@@ -833,7 +829,6 @@
 .RE
 
 .SS "collating-element \fIkeyword\fR"
-.LP
 In addition to the collating elements in the character set, the
 \fBcollating-element\fR keyword is used to define multi-character collating
 elements. The syntax is:
@@ -868,7 +863,6 @@
 \fBcollating-element\fR <\fBll\fR> from "\fBll\fR"
 .in -2
 .SS "collating-symbol \fIkeyword\fR"
-.LP
 This keyword will be used to define symbols for use in collation sequence
 statements; that is, between the \fBorder_start\fR and the \fBorder_end\fR
 keywords. The syntax is:
@@ -907,7 +901,6 @@
 a symbolic name does not represent any collating element, it can be used as a
 weight.
 .SS "order_start \fIkeyword\fR"
-.LP
 The \fBorder_start\fR keyword must precede collation order entries and also
 defines the number of weights for this collation sequence definition and other
 collation rules.
@@ -987,7 +980,6 @@
 .LP
 If no operands are specified, a single \fBforward\fR operand is assumed.
 .SS "Collation Order"
-.LP
 The \fBorder_start\fR keyword is followed by collating identifier entries. The
 syntax for the collating element entries is:
 .sp
@@ -1139,7 +1131,7 @@
 l l .
 \fBorder_start\fR	\fBforward;backward\fR
 \fBUNDEFINED\fR	\fBIGNORE;IGNORE\fR
-\fB<LOW>\fR	
+\fB<LOW>\fR
 \fB<space>\fR	\fB<LOW>;<space>\fR
 \fB\&.\|.\|.\fR	\fB<LOW>;.\|.\|.\fR
 \fB<a>\fR	\fB<a>;<a>\fR
@@ -1152,7 +1144,7 @@
 \fB<Ch>\fR	\fB<ch>;<Ch>\fR
 \fB<s>\fR	\fB<s>;<s>\fR
 \fB<eszet>\fR	\fB"<s><s>";"<eszet><eszet>"\fR
-\fBorder_end\fR	
+\fBorder_end\fR
 .TE
 
 .sp
@@ -1186,10 +1178,8 @@
 as the multi-character collating element <\fBCh\fR>.
 .RE
 .SS "order_end \fIkeyword\fR"
-.LP
 The collating order entries must be terminated with an \fBorder_end\fR keyword.
 .SS "LC_MONETARY"
-.LP
 The  \fBLC_MONETARY\fR category defines the rules and symbols that are used to
 format monetary numeric information. This information is available through the
 \fBlocaleconv\fR(3C) function
@@ -1637,18 +1627,18 @@
 .TS
 l l l l l l
 l l l l l l .
-		\fBp_sep_by_space\fR	
-		2	1	0	
-\fBp_cs_precedes\fR= 1	\fBp_sign_posn\fR= 0	\fB($1.25)\fR	\fB($1.25)\fR	\fB($1.25)\fR	
-	\fBp_sign_posn\fR= 1	\fB+$1.25\fR	\fB+$1.25\fR	\fB+$1.25\fR	
-	\fBp_sign_posn\fR= 2	\fB$1.25+\fR	\fB$1.25+\fR	\fB$1.25+\fR	
-	\fBp_sign_posn\fR= 3	\fB+$1.25\fR	\fB+$1.25\fR	\fB+$1.25\fR	
-	\fBp_sign_posn\fR= 4	\fB$+1.25\fR	\fB$+1.25\fR	\fB$+1.25\fR	
-\fBp_cs_precedes\fR= 0	\fBp_sign_posn\fR= 0	\fB(1.25 $)\fR	\fB(1.25 $)\fR	\fB(1.25$)\fR	
-	\fBp_sign_posn\fR= 1	\fB+1.25 $\fR	\fB+1.25 $\fR	\fB+1.25$\fR	
-	\fBp_sign_posn\fR= 2	\fB1.25$ +\fR	\fB1.25 $+\fR	\fB1.25$+\fR	
-	\fBp_sign_posn\fR= 3	\fB1.25+ $\fR	\fB1.25 +$\fR	\fB1.25+$\fR	
-	\fBp_sign_posn\fR= 4	\fB1.25$ +\fR	\fB1.25 $+\fR	\fB1.25$+\fR	
+		\fBp_sep_by_space\fR
+		2	1	0
+\fBp_cs_precedes\fR= 1	\fBp_sign_posn\fR= 0	\fB($1.25)\fR	\fB($1.25)\fR	\fB($1.25)\fR
+	\fBp_sign_posn\fR= 1	\fB+$1.25\fR	\fB+$1.25\fR	\fB+$1.25\fR
+	\fBp_sign_posn\fR= 2	\fB$1.25+\fR	\fB$1.25+\fR	\fB$1.25+\fR
+	\fBp_sign_posn\fR= 3	\fB+$1.25\fR	\fB+$1.25\fR	\fB+$1.25\fR
+	\fBp_sign_posn\fR= 4	\fB$+1.25\fR	\fB$+1.25\fR	\fB$+1.25\fR
+\fBp_cs_precedes\fR= 0	\fBp_sign_posn\fR= 0	\fB(1.25 $)\fR	\fB(1.25 $)\fR	\fB(1.25$)\fR
+	\fBp_sign_posn\fR= 1	\fB+1.25 $\fR	\fB+1.25 $\fR	\fB+1.25$\fR
+	\fBp_sign_posn\fR= 2	\fB1.25$ +\fR	\fB1.25 $+\fR	\fB1.25$+\fR
+	\fBp_sign_posn\fR= 3	\fB1.25+ $\fR	\fB1.25 +$\fR	\fB1.25+$\fR
+	\fBp_sign_posn\fR= 4	\fB1.25$ +\fR	\fB1.25 $+\fR	\fB1.25$+\fR
 .TE
 
 .sp
@@ -1696,7 +1686,6 @@
 The entry \fBn/a\fR indicates that the value is not available in the POSIX
 locale.
 .SS "LC_NUMERIC"
-.LP
 The  \fBLC_NUMERIC\fR category defines the rules and symbols that will be used
 to format non-monetary numeric information. This information is available
 through the \fBlocaleconv\fR(3C) function.
@@ -1795,7 +1784,6 @@
 The entry \fBn/a\fR indicates that the value is not available in the POSIX
 locale.
 .SS "LC_TIME"
-.LP
 The  \fBLC_TIME\fR category defines the interpretation of the field descriptors
 supported by  \fBdate\fR(1) and affects the behavior of the \fBstrftime\fR(3C),
 \fBwcsftime\fR(3C), \fBstrptime\fR(3C), and \fBnl_langinfo\fR(3C) functions.
@@ -2062,7 +2050,6 @@
 .RE
 
 .SS "LC_TIME \fIC-language\fR Access"
-.LP
 The following information can be accessed. These correspond to constants
 defined in <\fBlanginfo.h\fR> and used as arguments to the
 \fBnl_langinfo\fR(3C) function.
@@ -2324,7 +2311,6 @@
 .TE
 
 .SS "LC_TIME \fIGeneral\fR Information"
-.LP
 Although certain of the field descriptors in the POSIX locale (such as the name
 of the month) are shown with initial capital letters, this need not be the case
 in other locales. Programs using these fields may need to adjust the
@@ -2362,7 +2348,6 @@
 above example is for illustrative purposes only. The \fB%O\fR modifier is
 primarily intended to provide for Kanji or Hindi digits in \fBdate\fR formats.
 .SS "LC_MESSAGES"
-.LP
 The  \fBLC_MESSAGES\fR category defines the format and values for affirmative
 and negative responses.
 .sp
@@ -2455,7 +2440,6 @@
 In an application conforming to the SUSv3 standard, the information on
 \fByesstr\fR and \fBnostr\fR is not available.
 .SH SEE ALSO
-.LP
 \fBdate\fR(1), \fBlocale\fR(1), \fBlocaledef\fR(1), \fBsort\fR(1), \fBtr\fR(1),
 \fBuniq\fR(1), \fBlocaleconv\fR(3C), \fBnl_langinfo\fR(3C),
 \fBsetlocale\fR(3C), \fBstrcoll\fR(3C), \fBstrftime\fR(3C), \fBstrptime\fR(3C),
